EA Forums - Banner

Scripts updated for 19.3

1235Next

Replies

  • great.. but is it only Spanish translation added?

    Yes, "updated" not "fixed".
    Not a part of EA / Envision teams - My comments are only mine.
  • Hi! Does anyone have a script that allows you to see offensive level of an enemy base in pvp? Thanks!
  • > @Christian17300 said:
    > crucial pack update available....
    > Bug ?
    > Il est à jour mais pourtant indique qu'il y a une mise à jour disponible...
    > It is up to date but yet indicates that there is an update available ...

    reload again, it's fixed now
  • IEDboy
    4 posts Member
    edited September 11
    Any Idea when the API wrapper going to be fixed to work with 19.3? Maelstrom Basescanner addon isn't working and I want found a new base.
    Error -> ClientLib.Vis.Region.RegionCity VisUpdate 1 not found
    CCTAWrapper_checkIfLoaded: SyntaxError: Unexpected identifier {}
    Post edited by IEDboy on
  • Today a new updated script by @leo7044 and tested with Chrome in 19.3 World:
    WarChiefs Tiberium Alliances Upgrade Base Defense Army
    https://github.com/leo7044/CnC_TA/blob/master/WarChiefs-Tiberium_Alliances_Upgrade_Base_Defense_Army.user.js

    great.. but is it only Spanish translation added?

    Correct - no more change
    I am a Community Moderator, not an Official EA Representative.
    YouTube: https://www.youtube.com/user/LEOBRB7044
    TeamSpeak: IP: 84.201.30.224:9988
    Email: [email protected]
  • Christian17300
    29 posts Member
    edited September 11
    Kombuese wrote: »
    reload again, it's fixed now

    thank

  • IEDboy wrote: »
    Any Idea when the API wrapper going to be fixed to work with 19.3? Maelstrom Basescanner addon isn't working and I want found a new base.
    Error -> ClientLib.Vis.Region.RegionCity VisUpdate 1 not found
    CCTAWrapper_checkIfLoaded: SyntaxError: Unexpected identifier {}

    Hi if you give me some pointers on whats changed (maybe a direct message.. I am SaberTooth and I have patched code before) I may be able to look at the code and get it working again. Just painful because I have bases that need to go down in several worlds.
    Cheers
    IEDBoy
  • At the start of this thread is a working version.
    I am not an employee of EA/Envision. The views expressed are my own!
  • BambiByte
    100 posts Member
    edited September 13
    @IEDboy
    The first error line you mentioned is related to City Online script. It appears only once at loading but the script seems to be working properly - updates in every few mins...
    Try to switch off this script and check if the next error line will also disappear. Check the game version as well. (19.3) In my experience, this CityOnline error appeared in 19.2
  • Well I used the code above again and reloaded it and it does not scan it gets all the bases but does not go any further to get layouts , I have used the old wrapper new wrapper old scanner and new scanner I have cleared the cache numerous times and it is on any 19.3 world I play Tib 26 I am playing
  • > @basso2216 said:
    > Well I used the code above again and reloaded it and it does not scan it gets all the bases but does not go any further to get layouts , I have used the old wrapper new wrapper old scanner and new scanner I have cleared the cache numerous times and it is on any 19.3 world I play Tib 26 I am playing

    error MaelstromTools_Basescanner getResources TypeError: Cannot read property 'd' of undefined {}
  • nefrontheone
    328 posts Member
    edited September 13
    basso2216 wrote: »
    Well I used the code above again and reloaded it and it does not scan it gets all the bases but does not go any further to get layouts , I have used the old wrapper new wrapper old scanner and new scanner I have cleared the cache numerous times and it is on any 19.3 world I play Tib 26 I am playing

    I'm using in Chrome, following this order:
    - Infernal wrapper - 0.390737.6.2
    - MaelstromTools Dev - 0.1.4.10
    - Maelstrom ADDON Basescanner - 1.8.10.1

    And this is the result (scanning) https://prnt.sc/p5oqbb

    Note: Some scripts still work with version 19.3, so they have not needed updating/fixing and have not been included in this thread.
    Not a part of EA / Envision teams - My comments are only mine.
  • BambiByte
    100 posts Member
    edited September 13
    @basso2216
    I am playing also on Tib26 in Chrome with Tampermonkey and Crucial Pack ver. 1.0.60
    Last, it was updated 17 days ago https://github.com/Debitosphere/CNC.TA.Crucial.Scripts
    Works fine...
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!